Skip to main content

Werde unser Facebook Fan

Galaxy A14 5G CamAps FX nicht kompatibel

PlieMa
Mitglied


Neuling
Neuling

Beiträge: 2

Daten zum Kind:
Geschlecht: Junge
Geburtsjahr: 2014
Therapieform: ICT (Intensivierte konventionelle Therapie Mehr als 4 Spritzen am Tag)
Private Nachricht
24 Feb. 2024 16:39 #123731 von PlieMa
Galaxy A14 5G CamAps FX nicht kompatibel wurde erstellt von PlieMa
Wir haben heute ein Samsung Galaxy A14 5G gekauft und sind vom Glauben abgefallen, als im Playstore die CamAps FX als inkompatibel angezeigt wurde. Ich habe im Forum schon gelesen, dass jemand dieses Handy mit der App und Dexcom G6 nutzt. Gibt es einen versteckten Weg die App zu laden? Sind Neulinge, bekommen erst am Montag unsere Pumpe und überlegen ob wir jetzt 180€ zum Fenster rausgeschmissen haben (Sohnemann hatte natürlich ein iPhone-also insgesamt noch mehr Geld zum Fenster rausgeschmissen).
Vielen Dank!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

dark
Mitglied


Junior Schreiber
Junior Schreiber

Beiträge: 5

Daten zum Kind:
Geschlecht: Junge
Geburtsjahr: 2010
Therapieform: CSII + CGM (Zugelassenes Closed Loop Insulinpumpensystem mit Glukosesensor)
Private Nachricht
24 Feb. 2024 19:32 #123734 von dark
Hallo PlieMa, wir benutzen seit einem Jahr das Galaxy A14 5G und hatten Anfangs folgendes Problem: Samsung | CamAPS FX | YpsoPump | Dexcom G6| Verbindungsabbrüche | GELÖST!!! Die CamAPS FX ließt sich aber problemlos installieren. Wir haben uns gerade gestern noch ein zweites Samsung Galaxy A14 5G geholt (Android 13) und haben es neueingerichtet. Die Apps haben wir allerdings über "Samsung Smart Switch" vom "alten" Handy übernommen, es gab keine Problem und das neue Handy ist aktuell in Benutzung! Schau mal welche Android Version auf dem Handy vorinstalliert ist.
LG

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Cheffchen
Mitglied


Diamant Schreiber
Diamant Schreiber

Beiträge: 3627

Daten zum Kind:
Geschlecht: Mädchen
Geburtsjahr: 2009
Therapieform: CSII + CGM (Zugelassenes Closed Loop Insulinpumpensystem mit Glukosesensor)
Private Nachricht
24 Feb. 2024 23:26 #123736 von Cheffchen
Cheffchen antwortete auf Galaxy A14 5G CamAps FX nicht kompatibel
hast Android 14 drauf gemacht oder noch mit 12 probiert?
Das mit 5G bist sicher und nicht das LTE.

Ansonsten ist das eh komisch, da camAPS keine Handyprüfung hat und eigentlich auf jedes Handy drauf geht.

Cheffchen

Nächstes Treffen 20.04.2024, Berlin Marzahn/Ahrensfelde

---
Suche aus/in/um Berlin Kids bzw. Eltern für vielleicht mal auf eine Diät Cola ;O).
tslim x2 CIQ / Dexcom BYODA / xDrip / Nightscout

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

PlieMa
Mitglied


Neuling
Neuling

Beiträge: 2

Daten zum Kind:
Geschlecht: Junge
Geburtsjahr: 2014
Therapieform: ICT (Intensivierte konventionelle Therapie Mehr als 4 Spritzen am Tag)
Private Nachricht
25 Feb. 2024 12:59 #123738 von PlieMa
Wir haben den Fehler gefunden: Man kann die App nicht über den AppStore runterladen, sondern muss es über den Amazon AppStore beziehen. Vielen Dank für eure Unterstützung! 

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

LoopingFamily
Mitglied


Senior Schreiber
Senior Schreiber

Beiträge: 88

Daten zum Kind:
Geschlecht: Junge
Geburtsjahr: 2016
Therapieform: CSII + CGM (DIY Closed Loop Insulinpumpentherapie mit Glukosesensor)
Private Nachricht
25 Feb. 2024 13:17 #123739 von LoopingFamily
LoopingFamily antwortete auf Galaxy A14 5G CamAps FX nicht kompatibel
Hallo PlieMa!

Meines Wissens ist die App aus dem Amazon App Store für die Dana Pumpen und die App aus dem Google Play Store für die Ypsopump. Das kann sich natürlich mittlerweile geändert haben, ich wollte nur kurz darauf hinweisen. Ich weiß ja auch nicht welche Pumpe Ihr bekommt.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

dark
Mitglied


Junior Schreiber
Junior Schreiber

Beiträge: 5

Daten zum Kind:
Geschlecht: Junge
Geburtsjahr: 2010
Therapieform: CSII + CGM (Zugelassenes Closed Loop Insulinpumpensystem mit Glukosesensor)
Private Nachricht
25 Feb. 2024 13:44 #123740 von dark
Hallo PieMa, welche Version- bzw. Produktinfo wird unter Einstellung -> Telefoninfo und unter Softwareinfo angezeigt? Welche genaue Fehlermeldung kam bei der Installation aus dem PlayStore?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Pappelche
Mitglied


Senior Schreiber
Senior Schreiber

Beiträge: 54

Daten zum Kind:
Geschlecht: Mädchen
Geburtsjahr: 2017
Therapieform: CSII + CGM (Zugelassenes Closed Loop Insulinpumpensystem mit Glukosesensor)
Private Nachricht
27 Feb. 2024 19:27 #123750 von Pappelche
Pappelche antwortete auf Galaxy A14 5G CamAps FX nicht kompatibel
Scheinbar ist es ein Problem, wenn das Gerät mit Jugendschutz/Family Link eingerichtet wurde.
Hatte grad mit einem Galaxy A50 das gleiche Problem nachdem ich’s mit Family Link eingerichtet hatte. App lässt sich aus dem Play Store nicht installieren, der Button wird erst gar nicht angeboten, dafür ne Meldung, dass das Gerät nicht kompatibel wäre.
Gerät zurückgesetzt und mit meinem Google Account ohne Family Link eingerichtet und die App lässt sich ohne Probleme installieren.
Muss man nicht verstehen… beim Pixel 4a war Family Link auch kein Hinderungsgrund für die Installation der App.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Ladezeit der Seite: 0.454 Sekunden